

ENHRUM, 2002

Seccin: Pesca
Tabla: Pesca_Ventas y Autoconsumo

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS ps_1  'Especie o tipo de pescado o marisco'.
VALUE LABELS ps_1
			1 'Almeja'
			2 'Camarn'
			3 'Chivitas'
			4 'Escama con lnea'
			5 'Escama con red'
			6 'Huachito'
			7 'Jaiba'
			8 'Langosta'
			9 'Lisa'
			10 'Ostin'
			11 'Pargo rojo'
			12 'Pescado (Tipo no especificado)'
			13 'Pulpo'
			14 'Rubia'
			15 'Sargo'
			16 'Trucha.
EXECUTE.

VARIABLE LABELS ps_2  'Ventas totales del producto, 2002 (pesos)'.
EXECUTE.


VARIABLE LABELS ps_2_3  'Cliente que comercializa el producto'.
VALUE LABELS ps_2_3
			1 'Cooperativa'
			2 'Empresa'
			3 'Intermediario'
			4 'Particular'
			5 'Tienda'
			6 'Insuficientemente especificado'.
EXECUTE.

VARIABLE LABELS ps_2_4  'Lugar de residencia del cliente'.
VALUE LABELS ps_2_4
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS ps_3  'Tipo de transporte utilizado para la venta del producto'.
VALUE LABELS ps_3
			1 'Vehculo propio'
			2 'Vehculo comunitario'
			3 'Transporte pblico'
			4 'Vehculo rentado o provedo'
			5 'No transportaron '
			6 'Insuficientemente especificado'.
EXECUTE.

VARIABLE LABELS  ps_3_1 'Lugar de residencia del propietario del transporte'.
VALUE LABELS ps_3_1
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS ps_3_2  'Gastos totales en flete y transportacin del producto, 2002 (pesos)'.
EXECUTE.


VARIABLE LABELS ps_4  'Consumo domestico total del producto, 2002 (pesos)'.
EXECUTE.



VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


******************************************************************************************************************************
Seccin: Pesca
Tabla: Pesca_EmbarcacinMaquinaria


VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS ps_5  'Maquinaria y/o equipo que utilizaron para la pesca'.
VALUE LABELS ps_5
			1 'Embarcacin'
			2 'Maquinaria'
			3 'Equipo de pesca'
			4 'Otros'.
EXECUTE.

VARIABLE LABELS ps_5_1  'Tipo de propiedad de la maquinaria o equipo'.
VALUE LABELS ps_5_1
			1 'Propio'
			2 'Rentado'
			3 'Provedo'.
EXECUTE.

VARIABLE LABELS ps_6  'Lugar de residencia del propietario'.
VALUE LABELS ps_6
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS ps_6_1  'Gastos totales por renta de maquinaria o equipo, 2002 (pesos)'.
VALUE LABELS ps_6_1
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS ps_7  'Gastos totales por adquisicin de maquinaria o equipo, 2002 (pesos)'.
EXECUTE.


VARIABLE LABELS  ps_7_1 'Lugar donde se adquiri la maquinaria o equipo'.
VALUE LABELS ps_7_1
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  ps_8 'Gastos totales por mantenimiento de maquinaria o equipo, 2002 (pesos)'.
EXECUTE.


VARIABLE LABELS ps_8_1  'Lugar donde se realizaron los gastos por mantenimiento de maquinaria o equipo'.
VALUE LABELS ps_8_1
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS ps_9  'Ao de adquisicin de la maquinaria'.
VALUE LABELS ps_9
			-1 'No aplica'
			-2 'No especificado'.
EXECUTE.



VARIABLE LABELS  ps_9_1 'Valor de la maquinaria en el ao de compra (pesos)'.
VALUE LABELS ps_9_1
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS  ps_9_2 'Duracin til del activo (aos)'.
VALUE LABELS ps_9_2
			-1 'No aplica'
			-2 'No especificado'.
EXECUTE.


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


******************************************************************************************************************************
Seccin: Pesca
Tabla: Pesca_Materiales y otros


VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS ps_10  'Tipo de materiales que utilizaron para la pesca'.
VALUE LABELS ps_10
			1 'Alimentacin'
			2 'Artes de pesca'
			3 'Bujas y pilas'
			4 'Combustibles'
			5 'Carnada'
			6 'Hielo'
			7 'Otros materiales'.
EXECUTE.

VARIABLE LABELS  ps_10_1 'Tipo de propiedad de los materiales '.
VALUE LABELS ps_10_1
			1 'Propio'
			2 'Comprado'
			3 'Provedo'.
EXECUTE.


VARIABLE LABELS  ps_11 'Gastos totales en materiales, en caso de comprados, 2002 (pesos)'.
EXECUTE.


VARIABLE LABELS ps_11_2  'Lugar donde se adquiri el material'.
VALUE LABELS ps_11_2
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS ps_11_3  'Gastos totales en flete o transporte del material, 2002 (pesos) '.
EXECUTE.


VARIABLE LABELS ps_12  'Valor total, aproximado, del material en caso de ser propio (pesos)'.
VALUE LABELS ps_12
			-2 'No especificado'.
EXECUTE.


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


******************************************************************************************************************************
Seccin: Pesca
Tabla: Pesca_Impuestos y permisos


VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS  ps_13 'Impuestos o multas pagados por la pesca, 2002 (pesos)'.
EXECUTE.


VARIABLE LABELS  ps_14 'Tipo de trmite'.
VALUE LABELS ps_14
			1 'Concesin y permisos para la pesca'
			2 'Ningn trmite'
			3 'Insuficientemente especificado'.
EXECUTE.


VARIABLE LABELS  ps_14_1 'Gasto total por trmite, 2002 (pesos)'.
VALUE LABELS ps_14_1
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


******************************************************************************************************************************
Seccin: Pesca
Tabla: Pesca_Mano de obra

VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.

VARIABLE LABELS ps_15_1  'Miembro que elabor en la pesca'.
VALUE LABELS ps_15_1
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.

VARIABLE LABELS ps_15_1a  'Nmero horas trabajadas al ao'.
EXECUTE.


VARIABLE LABELS ps_15_2  'Miembro que elabor en la pesca'.
VALUE LABELS ps_15_2
			1 'Jefe o jefa'
			2 'Cnyuge'
			3 'Hijo(a)'
			4 'Nuera o yerno'
			5 'Nieto(a)'
			6 'Madre o padre'
			7 'Sobrino(a)'
			8 'To(a)'
			9 'Hermano(a)'
			10 'Suegro(a)'
			11 'Cuado(a)'
			12 'Amigo(a)'
			13 'Madrastra o padrastro'
			14 'Abuelo(a)'
			15 'Bisnieto(a)'
			16 'Tutelado(a)'
			17 'Ahijado(a)'
			18 'Compadre o comadre'
			19 'No especificado'
			50 'otros familiares distintos a los Miembros del hogar* '.
EXECUTE.


VARIABLE LABELS  ps_15_2a 'Nmero horas trabajadas al ao'.
EXECUTE.


VARIABLE LABELS ps_16  'Contratacin de trabajadores eventuales'.
VALUE LABELS ps_16
			0 'No'
			1 'S'.
EXECUTE.

VARIABLE LABELS ps_16_1  'Nmero de das totales contratados para la pesca'.
EXECUTE.


VARIABLE LABELS ps_16_5  Salario total de los trabajadores eventuales, 2002 (pesos)''.
EXECUTE.


VARIABLE LABELS ps_17  'Lugar de residencia de los trabajadores contratados'.
VALUE LABELS ps_17
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS  ps_17_1 'Trabajadores que residen en la comunidad de cada 10 contratados'.
EXECUTE.


VARIABLE LABELS ps_17_2  'Trabajadores que residen fuera de la comunidad de cada 10 contratados'.
EXECUTE.


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


